<!DOCTYPE html>
<html>
<head>
	<!-- Tags added in the head tag for the html cant be seen in the webpage. -->
	<!-- We add additional info about our html doc in the head but add content in the body. -->
	<!-- meta tags add additional info about our page.
	charset="utf-8" just tells our browser that for this HTML doc, we will use the default character set. -->
	<meta charset="utf-8">
	<!-- title tags add the title for the page. It can be usually seen in the tab but not in the webpage itself. -->
		<title>Introduction to HTML</title>
</head>
<body>
	<!-- ctrl + / -->
	<!-- html comments are added to allow us to add notes in our html files. These comments wont be read and displayed in the webpage. -->
	<!-- headings are tags that create heading elements. These heading elements are bolded and larger than the default font size. Its used as a title or to grab the attention of someone to the text. -->
	<h1>Welcome to Zuitt!</h1>
	<h2>This is our first webpage!</h2>
	<h3>We are excited to be here.</h3>
	<h4>We like HTML, CSS and JS.</h4>
	<h5>Web Development is the future.</h5>
	<h6>Web Development Learning is easier with Zuitt.</h6>

	<!-- paragraph tags are used to create paragraphs which contain text. -->
	<p>I am Shiela Rose Marilao, and I am a Zuitt Online Bootcamper.</p>

	<!-- span elements are created to contain other elements or text. -->
	<span>This is a span.</span>
	<span>This is another span.</span>

	<!-- block elements occupy the full width of the parent element. Samples include headings and paragraph elements. -->
	
	<!-- inline elements (like span) only occupy the width of its content. It doesnt break the line just like our block elements. -->

	<!-- elements don't only contain text but also other elements. -->
	<!-- However, text elements like paragraph and headings, can contain other elements BUT it should be primarily be used to contain text or other text elements.

		Best Practice:
		Do not add an image inside the paragraph -->
	<p>
		Welcome to <em>Zuitt!</em> In this <strong>Online Bootcamp Course</strong>, we will learn a lot of things.
	</p>

	<h3>What we will learn in our bootcamp:</h3>

	<!-- ctrl + shift + d - allows us to copy a line to the next in sublime -->

	<!-- 
		ul tags create an unordered list. With this, we can create a list with items preceded by a bullet point to show that the items ar ein no particular order.

		li tags allows us to create list items. List items are the elements that are the content or the items of our lists.

		ol tags create ordered list. With this, we can create a list of items preceded by a number or a letter to show a particular order.
	-->

	<ul>
		<li>Languages</li>
		<!-- Create an unordered list of the languages we will learn in the bootcamp:
		-HTML
		-CSS
		-Javascript -->
		<ul>
			<li>HTML</li>
			<!-- Markup language -->
			<li>CSS</li>
			<!-- styling language -->
			<li>Javascript</li>
			<!-- scripting language -->
		</ul>
		<li>Frameworks and Libraries</li>
		<ol>
			<li>Bootstrap</li>
			<li>Express.js</li>
			<li>React.js</li>
		</ol>
		<li>Tools</li>
		<!-- elemet=nts inside another element is called nested elements. -->
		<!-- elements that contain another element is called the parent element. -->
		<ol>
			<li>Git</li>
			<li>Gitlab</li>
			<li>Sublime Text</li>
			<li>Postman</li>
			<li>Google Chrome</li>
			<li>Other Tools</li>
			<ul>
				<li>MongoDB</li>
				<li>Robo3T</li>
			</ul>
		</ol>
	</ul>
	<!-- Mini-activity -->
	<!-- 
		Research the use of <hr> tag
		add an hr after the ul
		add the largest with your name as text content
		add a paragraph element with a short intro of yourself. (2-3 sentences.)
		add the 3rd largest heading with the txt content:
			My Interests and Hobbies

		Add an ul with list items for each of your hobbies or interests.
		 -->
	<hr>	 
	<h1>Shiela Rose Marilao</h1>

	<p>My name is Shiela. I am a dog-lover and I really enjoy coding. I am very interested in conspiracy theories. </p>
	
	<h3>My Interest and Hobbies</h3>
	<ul>
		<li>Singing in starmaker App</li>
		<li>Watching Christian movies</li>
		<li>Study about coding during my free time</li>
	</ul>

	
</body>
</html>